#bottom_menu a{
/*        color:#C8A26A;  e8e2c6 ccd7b6   cc9966 */
        color:#e9d4a9;
        font-family: Arial, Tahoma;
        font-size: 11px;
        font-weight: none;
        text-decoration: none;
        padding-left:10px;
        }

#middle_menu a{
        line-height: 20px;
	color: #BF4801;
	font-family: helvetica, arial, sans-serif;
	font-style: italic;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	padding-left: 6px;
        }

#middle_menu2 a{
        color:#C8A26A;
        font-family: Arial;
        font-size: 10px;
        font-weight: normal;
        text-decoration: none;
        padding-left:10px;
        }

.content{
        color:#0C0000;
        font-family: helvetica, arial, sans-serif;
        font-size: 13px;
	font-weight: normal;
        line-height: 20px;
        }

.contentsmall{
        color:#0C0c00;
        font-family: Arial;
        font-size: 10px;
        font-weight: normal;
        text-decoration: none;
        padding-left:10px;
        }

.contentlink{
	padding-left: 6px;
        line-height: 20px;
	color: #BF4801;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
        }
/*big orange link*/
.contentlink3{
	margin: 2px 2px 2px 2px;
	padding-left: 6px;
        line-height: 20px;
	color: #BF4801;
	font-size:   17px;
	font-style: italic;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	text-align:  center;
        }
/*small dark orange link. for e-mails and user profiles*/
.contentlink2{
	color: #8F1801;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	text-decoration: underline;
        }


/* headers */
h1 {
	margin: 2px 2px 2px 2px;
	font-size:   18px;
	font-style:  italic;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	text-align:  center;
}
h2 {
	margin: 2px 2px 2px 2px;
	font-size:   17px;
	font-style:  italic;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	text-align:  center;
}
h3 {
	margin: 2px 2px 2px 2px;
	font-size:   17px;
	font-style:  italic;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	text-align:  center;
}
h4 {
	margin: 0px 0px 2px 0px;
	font-size:   17px;
	font-style:  italic;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
}
h5 {
	margin: 0px 0px 2px 0px;
	font-size:   16px;
	font-style:  italic;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
}

/*
<b><i><font size="+1">З</font>
h2 {
	margin: 2px 2px 2px 2px;
	font-size:   18px;
	font-style:  italic;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	text-align:  center;
}
****
<!-- <h1> <font size="+1">
</i>
<div align="center">
<strong> Воины </strong>
<h1> <br>
-->
*/

